required security module???

For demo technical or performance issues
scott470
Posts: 2
Joined: Fri Jul 06, 2007 12:06 am

required security module???

Postby scott470 » Fri Jul 06, 2007 12:12 am

i dont know wat to do!! when i try to play the demo a message pops up tellin me:A required security module can not be activated. This program can not be executed (5017). i dont know wat to do next?? help plz :o

Keith
Posts: 9965
Joined: Wed May 05, 2004 4:00 pm
Location: USA
Contact:

Postby Keith » Fri Jul 06, 2007 3:59 am

You have some sort of emulation software running on your system and SecuROM won't let the program run under those conditions. This is the info on that error message from the SecuROM website:

"A required security module can not be activated. This program can not be executed."
SecuROM™ has determined a debugging or an emulation tool is running. Please refer to the following procedure to remedy:
  • Please deactivate these tools before starting the program. It's not necessary to uninstall them.
  • If the problem persists, please send a SecuROM™ analysis file to Image support@securom.com (see Image "Support Info" section on how to do that).

scott470
Posts: 2
Joined: Fri Jul 06, 2007 12:06 am

Postby scott470 » Fri Jul 06, 2007 4:30 pm

how do u deactivate them?

Keith
Posts: 9965
Joined: Wed May 05, 2004 4:00 pm
Location: USA
Contact:

Postby Keith » Fri Jul 06, 2007 6:19 pm

That you'll have to figure out on your own since they are your programs (if you have them).

Programs like Daemon Tool, Anti-Blaax, etc. are considered emulation tools. Most of these have ways of disabling them, but you'll have to refer to their directions.

Otherwise, if you are sure you don't have any such programs installed, follow the instructions in the link above on how to generate the report file they want you to send.


Return to “Community Technical Support (Demo)”

Who is online

Users browsing this forum: No registered users and 1 guest